/* ## Responsive */
@media (min-width: 1400px) {
	.container {
		max-width: 94%;
	}
}
@media (min-width:1920px) {
	.container{
		max-width: 1610px;
	}
}
@media (max-width: 1919px) {
	.home-img-part img {
		width: auto;
		max-width: 900px;
	}
	.home-content-part .logo-only {
		max-width: 640px;
	}
	.home-content-part h1 {
		/* font-size: 60px;
		line-height: 68px; */
		font-size: 42px;
		line-height: 52px;
		padding-left: 150px;
	}
	.right-text-part {
		width: 700px;
		grid-template-columns: 255px 390px;
		grid-column-gap: 45px;
		justify-content: space-between;
	}
	.banner-section {
		padding: 144px 0px;
	}
	.home-content-part h1 br{
		display: none;
	}
	.features-details-section .top-heading-part h3{
		font-size: 60px;
		line-height: 70px;
	}
	.features-details-section .left-img-text-part .img-text-part h2{
		font-size: 44px;
		line-height: 54px;
	}
	.why-connect-section:after{
		background-position: bottom right -376px;	
	}
}
@media (max-width: 1590px) {
	.menunavigation .navbar-nav li .nav-link{
		margin: 0px 0px 0px 38px;
	}
	.home-content-part .logo-only {
		max-width: 570px;
	}
	.home-content-part{
		margin-left: -28px;
		padding-bottom: 150px;
		padding-top: 150px;
	}
	.home-img-part img {
		max-width: 840px;
	}
	.home-content-part h1{
		padding-left: 133px;
	}
	.blue-section .left-text-part h3{
		font-size: 40px;
		line-height: 50px;
	}
	.right-text-part p {
		font-size: 34px;
		line-height: 40px;
	}
	.service-section .text-part h2,
	.support-section .text-part h2 {
		font-size: 60px;
		line-height: 70px;
	}
	.service-section .text-part p,
	.support-section .text-part p {
		font-size: 30px;
		line-height: 40px;
	}
	.features-section .top-heading h2,
	.deplyment-section .top-heading h2{
		font-size: 60px;
		line-height: 70px;
	}
	.cta-section h2 {
		font-size: 55px;
		line-height: 65px;
	}
	.why-connect-section .top-heading h2 {
		font-size: 60px;
		line-height: 70px;
	}
	.why-connect-section {
		padding-top: 100px;
		padding-bottom: 22vw;
	}
	.why-connect-section .content-part ul li,
	.why-connect-section .content-part p {
		font-size: 30px;
		line-height: 40px;
	}
	.banner-section {
		padding: 104px 0px;
	}
	.deplyment-section .top-heading h3 {
		font-size: 40px;
		line-height: 50px;
	}
	.features-details-section .left-img-text-part .img-text-part h2 {
		font-size: 38px;
		line-height: 48px;
	}
	.feature-tab-block {
		padding: 75px 80px;
	}
	.feature-tab-section .tab-pane ul li {
		font-size: 28px;
	}
	.feature-tab-block h2 {
		font-size: 50px;
		line-height: 60px;
	}
	.why-connect-section:after {
		background-position: bottom right -261px;
	}
}

@media (max-width: 1439px) {
	.container {
		max-width: 94%;
	}
	.menunavigation .navbar-nav li .nav-link {
		margin: 0px 0px 0px 28px;
		font-size: 22px;
	}
	.home-img-part img {
		max-width: 740px;
		margin-bottom: -13vh;
	}
	.home-content-part {
		margin-left: -10px;
		padding-bottom: 120px;
		padding-top: 120px;
	}
	.blue-section .left-text-part{
		width: auto;
	}
	.blue-section .left-text-part h3 {
		font-size: 36px;
		line-height: 46px;
	}
	.right-text-part p {
		font-size: 30px;
	}
	.blue-section {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.service-section{
		padding-top: 150px;
		padding-bottom: 100px;
	}
	.service-section .text-part h2,
	.support-section .text-part h2 {
		font-size: 50px;
		line-height: 60px;
		margin: 0px 0px 30px;
	}
	.service-section .text-part p,
	.support-section .text-part p{
		font-size: 26px;
		line-height: 36px;
	}
	.features-section .top-heading h2,
	.deplyment-section .top-heading h2 {
		font-size: 50px;
		line-height: 60px;
	}
	.features-section .text-part h4,
	.features-section .text-part p{
		font-size: 28px;
		line-height: 38px;
	}
	.features-section {
		padding: 70px 0px;
	}
	.deplyment-section .text-part h3 {
		font-size: 36px;
		line-height: 46px;
	}
	.cta-section h2 {
		font-size: 50px;
		line-height: 60px;
	}
	.deplyment-section {
		padding: 10px 0px 70px 0px;
	}
	.cta-section {
		padding: 0px 0px 70px;
	}
	.cta-section .green-line {
		padding: 0px 0px 70px;
	}
	.why-connect-section {
		padding-top: 70px;
		padding-bottom: 22vw;
	}
	.why-connect-section .top-heading h2 {
		font-size: 50px;
		line-height: 60px;
	}
	.why-connect-section:after{
		background-position: center right -340px;	
	}
	.why-connect-section .content-part ul li,
	.why-connect-section .content-part p {
		font-size: 26px;
		line-height: 36px;
	}
	.blue-outline-btn {
		font-size: 26px;
	}
	.banner-section {
		padding: 80px 0px;
	}
	.outline-btn-white {
		padding: 20px 25px;
		font-size: 24px;
	}
	.deplyment-section .top-heading h3 {
		font-size: 36px;
		line-height: 46px;
	}
	.features-details-section .top-heading-part h3 {
		font-size: 50px;
		line-height: 60px;
		margin: 0px 0px 35px;
	}
	.features-details-section .left-img-text-part .img-text-part h2 {
		font-size: 34px;
		line-height: 44px;
	}
	.features-details-section .img-text-part p {
		font-size: 23px;
	}
	.support-section{
		padding-top: 100px;
		padding-bottom: 100px
	}
	.feature-tab-block {
		padding: 60px;
		transform: translateY(-210px);
	}
	.feature-tab-block h2 {
		font-size: 44px;
		line-height: 54px;
	}

	.feature-title {
		font-size: 28px;
		margin-bottom: 40px;
		margin-top: 30px;
	}

	.feature-tab-section .tab-pane h4 {
		font-size: 26px;
		line-height: 36px;
	}
	.feature-tab-section .tab-pane ul li {
		font-size: 26px;
	}
	.inline-cta-section h3 {
		font-size: 32px;
	}
	.inline-cta-section {
		margin-top: -212px;
	}
	.outline-btn.view-pricing-btn {
		padding: 20px 25px;
		font-size: 22px;
	}
}
@media (max-width: 1365px) {
	.logobox {
		width: 300px;
		margin-left: 15px;
	}
	.menunavigation .navbar-nav li .nav-link {
		margin: 0px 0px 0px 28px;
		font-size: 20px;
		line-height: 90px;
	}
	.menunavigation .navbar-nav li .nav-link::after {
		height: 11px;
	}
	.get-started-btn {
		font-size: 20px;
		padding: 36px 26px;
		margin-left: 28px;
	}
	.home-img-part img {
		max-width: 640px;
		margin-bottom: -11vh;
	}
	.home-content-part {
		margin-left: 0px;
		padding-bottom: 100px;
		padding-top: 100px;
	}
	.home-content-part .logo-only {
		max-width: 500px;
	}
	.home-content-part h1 {
		padding-left: 116px;
		/* font-size: 50px;
		line-height: 58px; */
	}
	.right-text-part {
		width: 600px;
		grid-template-columns: 185px 320px;
		grid-column-gap: 25px;
		justify-content: space-between;
	}
	.deplyment-section {
		padding: 0px 0px 70px 0px;
	}
	.why-connect-section {
		padding-bottom: 25vw;
	}
	.why-connect-section:after {
		background-position: bottom right -400px;
	}
	.banner-section {
		padding: 71px 0px;
	}
	.banner-section .content-part h1 {
		font-size: 50px;
		line-height: 60px;
		margin-bottom: 20px;
	}
	.features-details-section .top-heading-part h3 {
		font-size: 45px;
		line-height: 55px;
		margin: 0px 0px 30px;
	}
	.features-details-section .img-text-part {
		grid-template-columns: 140px auto;
		margin-bottom: 30px;
	}
	.features-details-section .left-img-text-part .img-text-part {
		padding: 0 25px;
	}
	.features-details-section .left-img-text-part .img-text-part h2 {
		font-size: 30px;
		line-height: 40px;
	}
}
@media (min-width:992px) {	
	.navbar-toggler{display: none;} 
	.menunavigation .dropdown .dropdown-toggle::after{
		border: none;
	}
	.menunavigation .navbar-nav li .nav-link.active::after,
	.menunavigation .navbar-nav li .nav-link:hover::after{
		width: 100%;
		left: 0px;
	}		
}
@media (max-width:1199px) {
	.menunavigation .navbar-nav li .nav-link{
		font-size: 18px;
		line-height: 70px;
	}
	.get-started-btn {
		font-size: 18px;
		padding: 26px 26px;
	}	
	.logobox {
		width: 250px;
	}
	.home-img-part img {
		max-width: 550px;
		margin-bottom: -9vh;
	}
	.home-content-part .logo-only {
		max-width: 400px;
	}
	.home-content-part h1 {
		/* font-size: 44px;
		line-height: 54px; */
		font-size: 36px;
		line-height: 46px;
		padding-left: 92px;
	}
	.blue-section .left-text-part {
		width: auto;
		margin: 0 0 30px 0;
	}
	.blue-section .left-text-part h3 {
		font-size: 32px;
		line-height: 42px;
	}
	.blue-section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.right-text-part {
		grid-template-columns: 30% 65%;
		padding: 30px 8px;
		width: 100%;
	}
	.service-section,
	.support-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.service-section .text-part,
	.support-section .text-part {
		width: 550px;
	}
	.service-section .text-part h2,
	.support-section .text-part h2 {
		font-size: 44px;
		line-height: 54px;
	}
	.service-section .text-part p,
	.support-section .text-part p {
		font-size: 24px;
		line-height: 34px;
	}
	.features-section {
		padding: 60px 0px;
	}
	.features-section .top-heading h2,
	.deplyment-section .top-heading h2{
		font-size: 44px;
		line-height: 54px;
	}
	.features-section .text-part h4,
	.features-section .text-part p {
		font-size: 26px;
		line-height: 36px;
	}
	.features-section .top-heading {
		margin-bottom: 30px;
	}
	.deplyment-section .text-part h3 {
		font-size: 30px;
		line-height: 40px;
	}
	.deplyment-section .text-part p {
		font-size: 22px;
		line-height: 28px;
	}
	.deplyment-section {
		padding: 0px 0px 60px 0px;
	}
	.cta-section {
		padding: 0px 0px 60px;
	}
	.cta-section .green-line {
		padding: 0px 0px 60px;
	}
	.cta-section h2 {
		font-size: 44px;
		line-height: 54px;
	}
	.outline-btn{
		font-size: 20px;
		padding: 20px 25px;
	}
	.why-connect-section .top-heading h2 {
		font-size: 44px;
		line-height: 54px;
	}
	.why-connect-section .content-part ul li,
	.why-connect-section .content-part p {
		font-size: 24px;
		line-height: 34px;
	}
	.why-connect-section .content-part ul {
		margin: 0px 0px 30px;
	}
	.blue-outline-btn {
		font-size: 22px;
	}
	.why-connect-section .content-part p {
		margin: 0px 0px 30px;
	}
	.why-connect-section {
		padding-top: 60px;
	}
	.why-connect-section:after {
		background-position: bottom right -280px;
		height: 310px;
	}
	.banner-section {
		padding: 94px 0px;
	}
	.banner-section .content-part h1 {
		font-size: 44px;
		line-height: 54px;
		margin-bottom: 20px;
	}
	.outline-btn-white {
		padding: 18px 20px;
		font-size: 22px;
		border-width: 3px;
	}
	.features-details-section {
		padding-top: 45px;
		padding-bottom: 300px;
	}
	.features-details-section .top-heading-part h3 {
		font-size: 42px;
		line-height: 52px;
		margin: 0px 0px 25px;
	}
	.features-details-section .top-heading-part {
		padding-bottom: 40px;
	}
	.features-details-section .left-img-text-part .img-text-part{
		justify-content: center;
	}
	.left-img-text-part {
		margin-bottom: 50px;
	}
	.features-details-section .img-text-part {
		margin-bottom: 50px;
	}
	.feature-tab-block {
		padding: 50px;
		transform: translateY(-190px);
	}
	.feature-tab-block h2 {
		font-size: 36px;
		line-height: 46px;
	}
	.feature-title::after {
		height: 5px;
	}
	.feature-tab-section .tab-pane ul li {
		font-size: 24px;
	}
	.feature-tab-section .tab-pane h4 {
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 0px;
	}
	.inline-cta-section {
		margin-top: -190px;
	}
	    
}
@media (max-width:1023px) {
	.home-img-part img {
		max-width: 500px;
	}
	.home-content-part {
		margin-left: 0px;
		padding-bottom: 70px;
		padding-top: 70px;
	}
	.banner-section {
		padding: 69px 0px;
	}
	.menunavigation .navbar-nav li .nav-link {
		font-size: 16px;
		margin: 0px 0px 0px 20px;
	}
}
@media (max-width:991px) {
	.header-block {
		padding: 10px 0px;
	}
	.headerbox{
		display: block;
	}
	.mobile-hide{
		display: none;
	}	
	.get-started-btn {
		position: absolute;
		right: 60px;
		font-size: 20px;
		padding: 13px 20px;
		margin-left: 0;
		top: 10px;
	}
	.switchbox .navbar-toggler{
		padding: 0;
	}
	.navbar-toggler.navbar-toggler-right {
		position: absolute;
		top: 18px;
		right: 15px;
		z-index: 99;
	}	
	.menubox {
		display: block;
		float: none;
		width: 100%;
		margin-top: 0;
		text-align:left;
	}	
	.menunavigation {
		display: block;
	}
	.menunavigation .navbar-nav{
		padding-top: 10px;
	}
	.menunavigation .navbar-nav li{
		padding: 0 15px;
		margin: 10px 0;	
	}
	.menunavigation .navbar-nav li .nav-link {
		margin: 0px;
		font-size: 18px;
		line-height: 24px;
		padding: 0px 0;
	}
	.menunavigation .navbar-nav li .nav-link::after {
		left: -15px;
		width: 5px;
		height: 0;
		top: auto;
		bottom: 0;
	}
	.menunavigation .navbar-nav li .nav-link.active::after,
	.menunavigation .navbar-nav li .nav-link:hover::after{
		height: 100%;
		top: 0px;
	}
	.home-img-part img {
		max-width: 100%;
		margin-bottom: 0;
	}
	.homebanner-section{
		padding-top: 60px;
		background-position: bottom center;
	}
	.homebanner-item-block{
		grid-template-columns: auto;
		align-items: center;
	}
	.home-content-part {
		margin-left: auto;
		padding-bottom: 60px;
		padding-top: 0px;
		margin-right: auto;
		padding-left: 80px;
		padding-right: 80px;
	}
	.home-content-part h1 {
		font-size: 34px;
		line-height: 44px;
		padding-left: 91px;
	}
	.blue-section .left-text-part h3 {
		font-size: 28px;
		line-height: 38px;
	}
	.right-text-part img {
		width: 291px;
		height: auto;
	}
	.right-text-part p {
		font-size: 26px;
	}
	.service-section .text-part {
		width: 500px;
	}
	.service-section,
	.support-section {
		padding-top: 65px;
		padding-bottom: 65px;
	}
	.service-section .text-part h2,
	.support-section .text-part h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.features-section {
		padding: 50px 0px;
	}
	.features-section .top-heading h2,
	.deplyment-section .top-heading h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.features-section .text-part:not(:last-child) {
		margin-bottom: 25px;
	}
	.features-section .text-part h4,
	.features-section .text-part p {
		font-size: 22px;
		line-height: 30px;
	}
	.deplyment-section .text-part h3 {
		font-size: 24px;
		line-height: 32px;
	}
	.deplyment-section .text-part p {
		font-size: 20px;
		line-height: 24px;
	}
	.deplyment-section .text-part img {
		margin-bottom: 25px;
		max-height: 140px;
	}
	.deplyment-section {
		padding: 0px 0px 50px 0px;
	}
	.cta-section .green-line {
		padding: 0px 0px 50px;
	}
	.cta-section {
		padding: 0px 0px 50px;
	}
	.cta-section h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.why-connect-section .top-heading h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.why-connect-section .top-heading {
		margin-bottom: 25px;
	}
	.why-connect-section .content-part ul {
		margin: 0px 0px 10px;
	}
	.why-connect-section .content-part ul li{
		margin-bottom: 10px;
	}
	.why-connect-section .content-part ul li,
	.why-connect-section .content-part p {
		font-size: 22px;
		line-height: 32px;
	}
	.why-connect-section {
		padding-top: 50px;
		padding-bottom: 41vw;
	}
	.why-connect-section:after {
		background-position: bottom right -100px;
		height: 250px;
	}
	.blue-outline-btn {
		font-size: 20px;
		border: 3px solid #3FA8F4;
		padding: 18px 20px;
	}
	.banner-section .content-part h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.outline-btn-white{
		padding: 16px 18px;
		font-size: 20px;
	}
	.deplyment-section .top-heading h3 {
		font-size: 32px;
		line-height: 42px;
	}
	.features-details-section .top-heading-part h3 {
		font-size: 36px;
		line-height: 46px;
		margin: 0px 0px 20px;
	}
	.features-details-section {
		padding-bottom: 350px;
	}
	.feature-tab-block h2{
		margin-bottom: 30px;
	}
	.feature-tab-block {
		transform: translateY(-220px);
	}
	.inline-cta-section h3 {
		font-size: 32px;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.inline-cta-section {
		margin-top: -230px;
		flex-wrap: wrap;
	}
}
@media (max-width:767px) {
	.mobiles-hide{
		display: none;
	}	
	.homebanner-section {
		padding-top: 40px;
	}
	.home-content-part{
		padding-right: 30px;
		padding-left: 30px;
		padding-bottom: 40px;
	}
	.home-content-part h1 {
		font-size: 30px;
		line-height: 40px;
		padding-left: 91px;
	}
	.blue-section .left-text-part h3 {
		font-size: 24px;
		line-height: 34px;
	}
	.right-text-part p {
		font-size: 22px;
		line-height: 28px;
	}
	.right-text-part{
		padding: 20px 8px;
	}
	.service-section,
	.support-section{
		padding-top: 50px;
		padding-bottom: 50px;
		background-position: left center;
	}
	.service-section .text-part,
	.support-section .text-part {
		width: 100%;
		margin: 0;
	}
	.service-section .text-part h2,
	.support-section .text-part h2{
		font-size: 34px;
		line-height: 44px;
		margin: 0px 0px 20px;
	}
	.service-section .text-part p,
	.text-part .text-part p {
		font-size: 20px;
		line-height: 28px;
	}
	.features-section {
		padding: 50px 0px 25px;
	}
	.features-section .top-heading h2,
	.deplyment-section .top-heading h2 {
		font-size: 34px;
		line-height: 44px;
	}
	.features-section .top-heading {
		margin-bottom: 20px;
	}
	.features-section .text-part h4,
	.features-section .text-part p {
		font-size: 20px;
		line-height: 27px;
	}
	.features-section .text-part:last-child {
		margin-bottom: 25px;
	}
	.cta-section h2 {
		font-size: 36px;
		line-height: 46px;
	}
	.outline-btn {
		font-size: 18px;
		padding: 18px 20px;
	}
	.why-connect-section .top-heading h2 {
		font-size: 34px;
		line-height: 44px;
	}
	.why-connect-section .content-part ul li,
	.why-connect-section .content-part p {
		font-size: 20px;
		line-height: 30px;
	}
	.why-connect-section:after {
		background-position: bottom right -100px;
		height: 200px;
	}
	.why-connect-section {
		padding-top: 50px;
		padding-bottom: 45vw;
	}
	.banner-section .content-part h1 {
		font-size: 34px;
		line-height: 44px;
	}
	.outline-btn-white {
		padding: 14px 18px;
		font-size: 18px;
	}
	.deplyment-section .top-heading h3 {
		font-size: 28px;
		line-height: 38px;
	}
	.deplyment-section .text-part h3 br{
		display: none;
	}
	.features-details-section .top-heading-part h3 {
		font-size: 32px;
		line-height: 42px;
		margin: 0px 0px 20px;
	}
	.left-img-text-part .layers-img {
		margin: 0 auto 20px;
	}
	.features-details-section .left-img-text-part .img-text-part h2 {
		font-size: 26px;
		line-height: 36px;
	}
	.features-details-section .left-img-text-part .img-text-part{
		grid-template-columns: 80px auto;
	}
	.left-img-text-part {
		margin-bottom: 40px;
		padding-bottom: 35px;
	}
	.features-details-section .img-text-part {
		grid-template-columns: 110px auto;
		grid-column-gap: 25px;
	}
	.features-details-section .img-text-part p {
		font-size: 20px;
	}
	.left-img-text-part:before{
		height: 295px;
	}

	.outline-btn.view-pricing-btn {
		padding: 20px 25px;
		font-size: 18px;
	}
	.features-details-section {
		padding-bottom: 250px;
	}
	.feature-tab-block {
		padding: 30px 30px;
		transform: translateY(-165px);
	}
	.feature-tab-block h2 {
		font-size: 24px;
		line-height: 34px;
	}

	.feature-tab-block .nav .nav-item {
		margin-right: 10px;
	}

	.feature-tab-section .nav-link svg,
	.feature-tab-section .nav-link#pills-contact-tab svg,
	.feature-tab-section .nav-link#pills-productivity-tab svg {
		height: 35px;
	}
	.feature-tab-section .nav-link#pills-contact-tab svg {
		width: 38px;
	}

	.feature-title {
		font-size: 22px;
		margin-bottom: 30px;
		margin-top: 15px;
		line-height: 30px;
	}

	.feature-tab-section .tab-pane ul li {
		font-size: 18px;
	}

	.feature-tab-section .tab-pane h4 {
		font-size: 20px;
		line-height: 30px;
	}

	.inline-cta-section {
		margin-top: -170px;
	}

	.inline-cta-section h3 {
		font-size: 24px;
		line-height: 34px;
		text-align: center;
	}

	.outline-btn.view-pricing-btn {
		padding: 15px 20px;
		font-size: 16px;
	}

}
@media (max-width:575px) {
	.logobox {
		width: auto;
	}
	.logobox .navbar-brand{
		display: none;
	}
	.logobox .navbar-brand-mobile{
		display: block;
		width: 47px;
	}
	.get-started-btn{
		padding: 13px 13px;
		top: 12px;
		font-size: 18px;
	}
	.home-content-part .logo-only {
		max-width: 250px;
	}
	.home-content-part h1 {
		font-size: 26px;
		line-height: 32px;
		padding-left: 58px;
	}
	.blue-section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.blue-section .left-text-part h3 {
		font-size: 20px;
		line-height: 30px;
	}
	.right-text-part {
		grid-template-columns: 100%;
	}
	.right-text-part img {
		width: 180px;
	}
	.right-text-part p {
		font-size: 18px;
		line-height: 24px;
		margin-top: 15px;
	}
	.service-section,
	.support-section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.service-section .text-part h2,
	.support-section .text-part h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.service-section .text-part p,
	.support-section .text-part p {
		font-size: 18px;
		line-height: 26px;
	}
	.features-section .top-heading h2,
	.deplyment-section .top-heading h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.features-section {
		padding: 35px 0px 30px;
	}
	.features-section .text-part h4,
	.features-section .text-part p {
		font-size: 18px;
		line-height: 26px;
	}
	.features-section .text-part:not(:last-child),
	.features-section .text-part:last-child {
		margin-bottom: 18px;
	}
	.deplyment-section {
		padding: 0px 0px 35px px 0px;
	}
	.cta-section {
		padding: 0px 0px 40px;
	}
	.cta-section .green-line {
		padding: 0px 0px 35px;
	}
	.cta-section h2 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 20px;
	}
	.cta-section {
		padding: 0px 0px 40px;
	}
	.why-connect-section {
		padding-top: 40px;
		padding-bottom: 55vw;
	}
	.why-connect-section .top-heading h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.why-connect-section .content-part ul li,
	.why-connect-section .content-part p {
		font-size: 18px;
		line-height: 26px;
	}
	.blue-outline-btn {
		font-size: 18px;
	}
	.why-connect-section:after {
		background-position: bottom right -100px;
		height: 152px;
	}
	.banner-section {
		padding: 55px 0px;
	}
	.banner-section .content-part h1 {
		font-size: 30px;
		line-height: 40px;
	}
	.deplyment-section .top-heading h3 {
		font-size: 24px;
		line-height: 34px;
	}
	.features-details-section .top-heading-part h3 {
		font-size: 28px;
		line-height: 36px;
	}
	.features-details-section .top-heading-part {
		padding-bottom: 30px;
	}
	.features-details-section {
		padding-top: 35px;
	}
	.features-details-section .left-img-text-part .img-text-part {
		grid-template-columns: 60px auto;
		padding: 0 15px;
		grid-column-gap: 20px;
	}
	.features-details-section .left-img-text-part .img-text-part h2 {
		font-size: 20px;
		line-height: 28px;
	}
	.features-details-section .img-text-part img:not(.features-details-section .left-img-text-part img) {
		margin-left: 0;
		margin-right: auto;
		max-height: 100px;
		margin-bottom: 20px;
	}
	.features-details-section .img-text-part {
		grid-template-columns: auto;
	}
	.features-details-section .img-text-part {
		margin-bottom: 30px;
	}
	.features-details-section .img-text-part p {
		font-size: 18px;
	}
	.left-img-text-part:before {
		height: 205px;
	}
}
